function FileData_Pairs(x)
{
x.t("ipsec","tunnels");
x.t("example","hash");
x.t("example","following");
x.t("aes-cbc-256","des-cbc");
x.t("aes-cbc-256","specifies");
x.t("isakmp","crypto");
x.t("isakmp","configuration");
x.t("isakmp","valid");
x.t("isakmp","policy");
x.t("internet","key");
x.t("internet","security");
x.t("available","dependent");
x.t("pdsn","ggsn");
x.t("parameter","removes");
x.t("parameter","command");
x.t("parameter","group");
x.t("parameter","encryption");
x.t("parameter","seconds");
x.t("method","3des-cbc");
x.t("prime","numbers");
x.t("negotiation","example");
x.t("(ike)","security");
x.t("version","installed");
x.t("protected","using");
x.t("clear","crypto");
x.t("rfc","3526");
x.t("rfc","2409");
x.t("refer","clear");
x.t("installed","license");
x.t("(3des)","chain");
x.t("key","aes-cbc-256");
x.t("key","negotiation");
x.t("key","configured");
x.t("key","des-cbc");
x.t("key","exchange");
x.t("key","usage");
x.t("key","authentication");
x.t("key","management");
x.t("related","security");
x.t("once","d-h");
x.t("lowest","configured");
x.t("ggsn","privilege");
x.t("enabled","default");
x.t("current","mode");
x.t("current","configuration");
x.t("1024-bit","modp");
x.t("secure","hash");
x.t("until","related");
x.t("cleared","refer");
x.t("hash","default");
x.t("hash","md5");
x.t("hash","algorithm-1");
x.t("hash","configures");
x.t("hash","protocol");
x.t("hash","algorithm");
x.t("mode","exit");
x.t("mode","pre-shared");
x.t("mode","product");
x.t("mode","default");
x.t("mode","group");
x.t("mode","128-bit");
x.t("mode","commands");
x.t("mode","preshared-key");
x.t("mode","used");
x.t("mode","aes-cbc-128");
x.t("mode","returns");
x.t("mode","256-bit");
x.t("crypto","map");
x.t("crypto","security-association");
x.t("crypto","maps");
x.t("administrator","administrator");
x.t("administrator","syntax");
x.t("administrator","administrator\\");
x.t("[d-h]","group");
x.t("type","product");
x.t("type","3des-cbc");
x.t("(aes)","cbc");
x.t("exit","exits");
x.t("exit","usage");
x.t("86400","number");
x.t("86400","usage");
x.t("pre-shared","key");
x.t("time","isakmp");
x.t("product","pdsn");
x.t("product","version");
x.t("product","privilege");
x.t("default","hash");
x.t("default","86400");
x.t("default","group");
x.t("default","specifies");
x.t("default","encryption");
x.t("default","lifetime");
x.t("default","authentication");
x.t("default","setting");
x.t("default","restores");
x.t("protect","subsequent");
x.t("removes","previously");
x.t("advanced","encryption");
x.t("md5","specifies");
x.t("md5","sha1");
x.t("md5","lifetime");
x.t("command","example");
x.t("command","enabled");
x.t("command","hash");
x.t("command","time");
x.t("command","sets");
x.t("command","return");
x.t("command","usage");
x.t("command","configure");
x.t("command","described");
x.t("command","used");
x.t("license","(s)");
x.t("chain","block");
x.t("block","(cbc)");
x.t("security","administrator");
x.t("security","association");
x.t("security","gateway");
x.t("security","associations");
x.t("policies","used");
x.t("des","cbc");
x.t("entering","following");
x.t("group","hash");
x.t("group","default");
x.t("group","removes");
x.t("group","determine");
x.t("group","specifies");
x.t("group","known");
x.t("group","configures");
x.t("group","d-h");
x.t("group","following");
x.t("group","using");
x.t("group","restores");
x.t("during","key");
x.t("during","ike");
x.t("algorithm-1","truncated");
x.t("cisco","systems");
x.t("bits","default");
x.t("bits","sha1");
x.t("message-digest","entering");
x.t("privilege","security");
x.t("specified","command");
x.t("modp","defined");
x.t("association","key");
x.t("association","cleared");
x.t("association","(sa)");
x.t("(isakmp)","policies");
x.t("previously","configured");
x.t("gateway","successfully");
x.t("enables","oakley");
x.t("dependent","platform");
x.t("128-bit","key");
x.t("base","prime");
x.t("negotiations","protected");
x.t("negotiations","product");
x.t("peer","lowest");
x.t("indicate","policy");
x.t("standard","(3des)");
x.t("standard","(aes)");
x.t("completed","subsequent");
x.t("determine","length");
x.t("tel","408-526-4000");
x.t("modification","(s)");
x.t("map","example");
x.t("sets","group");
x.t("sets","ike");
x.t("sets","lifetime");
x.t("sets","policy");
x.t("keywords/variables","available");
x.t("tunnels","command");
x.t("ike","hash");
x.t("ike","security");
x.t("ike","negotiations");
x.t("ike","encryption");
x.t("commands","isakmp");
x.t("commands","keywords/variables");
x.t("commands","chapter");
x.t("security-association","command");
x.t("configured","isakmp");
x.t("configured","hash");
x.t("configured","group");
x.t("configured","encryption");
x.t("configured","lifetime");
x.t("configured","isakmp-type");
x.t("syntax","hash");
x.t("syntax","exit");
x.t("syntax","group");
x.t("syntax","end");
x.t("syntax","encryption");
x.t("syntax","lifetime");
x.t("syntax","authentication");
x.t("occurs","product");
x.t("allowed","enables");
x.t("des-cbc","default");
x.t("des-cbc","specifies");
x.t("number","oakley");
x.t("number","seconds");
x.t("768-bit","modp");
x.t("parent","configuration");
x.t("length","base");
x.t("truncated","bits");
x.t("define","internet");
x.t("exchange","(ike)");
x.t("exchange","occurs");
x.t("exchange","process");
x.t("exchange","system");
x.t("chapter","information");
x.t("specifies","hash");
x.t("specifies","number");
x.t("specifies","oakley");
x.t("specifies","encryption");
x.t("specifies","1536-bit");
x.t("specifies","policy");
x.t("3526","usage");
x.t("exec","mode");
x.t("exits","current");
x.t("sha1","default");
x.t("sha1","specifies");
x.t("important","commands");
x.t("end","exits");
x.t("end","usage");
x.t("2409","enables");
x.t("return","parent");
x.t("return","exec");
x.t("groups","allowed");
x.t("digest","truncated");
x.t("(cbc)","mode");
x.t("successfully","completed");
x.t("known","diffie-hellman");
x.t("oakley","group");
x.t("administrator\\","syntax");
x.t("message","digest");
x.t("100","cisco");
x.t("100","seconds");
x.t("existing","isakmp");
x.t("encryption","method");
x.t("encryption","type");
x.t("encryption","default");
x.t("encryption","removes");
x.t("encryption","standard");
x.t("encryption","configures");
x.t("encryption","protocol");
x.t("encryption","3des-cbc");
x.t("encryption","restores");
x.t("1536-bit","modp");
x.t("1536-bit","base");
x.t("lifetime","default");
x.t("lifetime","ike");
x.t("lifetime","100");
x.t("lifetime","configures");
x.t("lifetime","negotiated");
x.t("lifetime","duration");
x.t("lifetime","restores");
x.t("lifetime","seconds");
x.t("408-526-4000","fax");
x.t("configuration","mode");
x.t("configuration","effect");
x.t("triple","data");
x.t("configures","isakmp");
x.t("configures","ike");
x.t("configures","encryption");
x.t("configures","lifetime");
x.t("configures","oakely");
x.t("usage","once");
x.t("usage","command");
x.t("usage","specifies");
x.t("usage","system");
x.t("establishing","ipsec");
x.t("d-h","exchange");
x.t("process","example");
x.t("(sas)","modification");
x.t("(s)","existing");
x.t("(s)","authentication");
x.t("authentication","mode");
x.t("authentication","default");
x.t("authentication","configures");
x.t("authentication","disables");
x.t("authentication","preshared-key");
x.t("authentication","restores");
x.t("live","seconds");
x.t("valid","lifetime");
x.t("systems","tel");
x.t("platform","type");
x.t("(sa)","product");
x.t("configure","internet");
x.t("configure","hash");
x.t("information","important");
x.t("data","encryption");
x.t("defined","rfc");
x.t("fax","408-527-0883");
x.t("policy","configuration");
x.t("policy","authentication");
x.t("policy","authenticated");
x.t("described","exec");
x.t("maps","establishing");
x.t("protocol","secure");
x.t("protocol","protect");
x.t("protocol","advanced");
x.t("protocol","des");
x.t("protocol","during");
x.t("protocol","specified");
x.t("protocol","(isakmp)");
x.t("protocol","message");
x.t("protocol","triple");
x.t("integer","86400");
x.t("disables","preshared");
x.t("algorithm","md5");
x.t("algorithm","message-digest");
x.t("algorithm","used");
x.t("preshared-key","default");
x.t("preshared-key","specifies");
x.t("preshared-key","encryption");
x.t("3des-cbc","specifies");
x.t("3des-cbc","end");
x.t("3des-cbc","encryption");
x.t("3des-cbc","aes-cbc-128");
x.t("cbc","mode");
x.t("numbers","group");
x.t("numbers","used");
x.t("negotiated","peer");
x.t("used","example");
x.t("used","during");
x.t("used","indicate");
x.t("used","define");
x.t("used","configure");
x.t("management","protocol");
x.t("system","security");
x.t("system","configured");
x.t("following","command");
x.t("following","groups");
x.t("setting","parameter");
x.t("setting","command");
x.t("setting","usage");
x.t("preshared","key");
x.t("aes-cbc-128","aes-cbc-256");
x.t("aes-cbc-128","specifies");
x.t("using","1024-bit");
x.t("using","768-bit");
x.t("using","1536-bit");
x.t("using","protocol");
x.t("duration","used");
x.t("restores","default");
x.t("authenticated","pre-shared");
x.t("subsequent","ike");
x.t("returns","parent");
x.t("returns","exec");
x.t("associations","(sas)");
x.t("isakmp-type","crypto");
x.t("effect","until");
x.t("256-bit","key");
x.t("oakely","group");
x.t("diffie-hellman","[d-h]");
x.t("seconds","default");
x.t("seconds","lifetime");
x.t("seconds","live");
x.t("seconds","integer");
}
